none
ocs r2客户端登陆报"身份验证与此版本的程序不兼容"问题 RRS feed

  • 问题

  • 工程师您好!

        我现在ocs客户端登陆时报“无法登陆到communicator.原因可能是您输入的登陆地址、用户名和密码不正确,或者身份验证服务与此版本的程序不兼容。如果您的的登陆信息正确,而此问题仍然存在,请与您的系统管理员联系”的错误,不让用户登陆。该情况主要出现在使用边缘服务器进行登陆的windows xp和windows 2003系统的用户上,对于使用windows 7和windows 2008系统的用户使用边缘就可以正常进行登陆。请问下该问题主要是由于什么问题造成的呢。谢谢

       目前我的环境是ocs 2007 r2安装在windows server 2008 r2 英文标准版的系统上,边缘服务器是使用的windows server 2003 英文标准版的系统进行安装的,ocs也是英文的,是不是由于windows 2003标准版的系统和2008 r2系统不兼容所引起的呢?  但是为什么对于windows 7的客户端就可以呢?


    thorne
    2010年10月27日 6:09